.f-image-overlay-content .image-box {
    padding-right: var(--fluid-container-offset, 60px);
}

@media (max-width: 769px) {
    .f-image-overlay-content .image-box {
        padding-right: 0;
    }

    .f-image-overlay-content .image-box {
        padding-bottom: 35px;
    }
}

.f-image-overlay-content .item-img {
    width: 100%;
}

.f-image-overlay-content .f-image-main {
    position: relative;
    z-index: 2;
    margin-bottom: var(--image-margin, 0);
    max-width: var(--main-image-width);
}

.f-image-overlay-content .f-image-second {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    margin-top: var(--image-margin, 0);
    max-width: var(--secondary-image-width);
}
.f-image-overlay-content .f-image-second.position-bottom {
    top: auto;
    bottom: 0;
    margin-top: 0;
    margin-bottom:  calc(var(--image-margin, 0) * -1);

}
.f-image-overlay-content .f-image-second.sub-image-on-top{
    z-index: 3;
}

.f-image-overlay-content li {
    color: rgb(var(--color-foreground-secondary));
}


.f-image-overlay-content .icon {
    position: absolute;
    left: 0;
    top: 2px;
}

.f-image-overlay-content .border-bottom {
    border-bottom: 1px solid rgb(var(--color-border));
}